@0    = ~아, 당신이 훈련하기 위해 온 신입인가 보군, 그렇지? 앞서 두 시험을 통과했다는 얘기를 들었지. 빼어난 모험가가 틀림없겠군. 알다시피, 나는 샤스'탄이라고 해. 그래, 앞으로 다가올 전투에 도움이 될만한 기술을 배우기 위한 준비는 되었나?~
@1    = ~물론 준비되었어.~
@2    = ~그래, 하지만 바쉬가 그랬던 것처럼 나를 놀래키지 않았으면 좋겠는데...~
@3    = ~잠깐... 잠시 뒤에 다시 돌아올게.~
@4    = ~헤, 그래. 그런 건 없을 거야. 너에게 가르칠 기술에 대해서 간단하게 얘기하고자 해.~
@5    = ~휴! 그럼 준비됐어.~
@6    = ~좋아, 하지만 잠깐만. 금방 돌아올게.~
@7    = ~좋아. 시간이 조금 걸릴 거야.~
@8    = ~때로는 마법사가 적에게 아무것도 못하는 전투가 있기도 해, 그러면 검으로 재빨리 반격하는 게 이기기 위한 최선의 방법이겠지. 너는 앞으로 강력한 마법사들을 상대해야 할 거야, 그렇지? (그는 당신의 대답도 기다리지 않고 이어나간다.)~
@9    = ~마법사들은 시간을 벌어 줄 수 있는 허상 분신과 돌 피부와 같은 주문을 사용하지. 이런 상황의 경우, 최고의 전략은 주문을 깨기 위해 대량 공격을 퍼붓는 것이야. 적어도 그게 우리의 전략이지. 이런 주문들은 적 하나 또는 둘쯤을 상대할 때는 꽤 쓸만하지, 적들이 모두 강력한 전사들이라면? 그렇지 못하지 - 그 주문들은 마법적 방어막을 때리는 수많은 칼날에 오래 버티지 못할 거야.~
@10   = ~너에게 엘리스트레이의 사냥 찬가를 가르쳐 주지. 이것은 너와 너의 동료들이 강력한 힘을 얻게 해 줄 거야. 아주 잠시 동안이지만, 그 순간에 모든 게 바뀔 수 있지.~
@11   = ~자 이제 너에게 문장을 가르쳐 줄게.~
@12   = ~경이롭군. 시작하자구.~
@13   = ~아 제발. 의미없는 말들은 관두고 빨리 하기나 해.~
@14   = ~좋아. 문장은 이렇지:~
@15   = ~"엘리스트레이의 사냥감이 될 적들아,
달빛 사냥꾼들이 칼과 함께 왔도다,
은빛 영혼 처럼 빛나는 사념으로 -
재빠르게; 검으로 내리 치도다."~
@16   = ~이걸 말해둬야 하겠는데; 바쉬와 요아가 너에게 보여 줬던 모든 것을 기억해야 해. 찬가에 집중해야 해 그렇지 않으면 실패할 거야. 너 스스로가 달빛에 청하는 걸 느껴야 해.~
@17   = ~이것이 너에게 승리를 가져다 줄 거야.~
@18   = ~네가 말한 모든 걸 기억하겠어.~
@19   = ~알겠어, 하지만 네가 마치 나에게 구원 같은 걸 준 마냥 굴지는 마.~
@20   = ~천만에. 이제 가보도록 해. 우리는 나중에 다시 얘기 나눌 수 있을 것야. 하지만 당장 너는 폴에게 가서 얘기해야 해.~
@21   = ~말조심 좀 하지. 가서 폴과 얘기해. 우리는 나중에 다시 만나겠지.~
@22   = ~여기서 널 기다릴게.~
@23   = ~그래, 또 너로군! 네가 폴가 얘기했다는 걸 들었어. 이제 우리가 널 위해 할 수 있었던 모든 일은 이미 다 했어. 조그마한 사냥 어때? 근처에 뭔가 잡을 만 한 게 있는지 알아보자구. 너의 나머지 동료들은 쉬게 하고, 한두 시간 후에 그들과 합류해.~
@24   = ~좋은 생각이군.~
@25   = ~미안해, 하지만 해야 할 일이 있어서. 나중에, 존을 쓰러뜨리고 나서 하자구.~
@26   = ~훌륭해. 그럼 가 보자구.~
@27   = ~알겠어. 그럼 나 혼자 가야겠군. 잘가게. 나는 다시 내 임무로 돌아가야 해서, 당분간은 못 보겠군.~
@28   = ~글쎄, 참 재미있는 사냥이었어!~
@29   = ~술 한 잔 어때? 포도주 남은 게 있어. 많지는 않지만, 병에 남은 걸 마저 비우자고. 영원히 남겨 놓을 필요가 없지. 너의 수련을 끝마쳤어. 우리가 했던 모험을 위해 건배하자구.~
@30   = ~건배!~
@31   = ~좋아, 포도주 한두 모금 마신다고 세상이 무너지진 않겠지.~
@32   = ~미안하지만, 난 그럴 수 없어. 우리는 이제 떠나서 쉬어야 하겠어.~
@33   = ~(술을 마신다. 달콤한 향과 맛의 붉은 포도주이다. 그 안에 담긴 산딸기와 포도의 맛을 음미해 본다.)~
@34   = ~그래, 너도 이걸 좋아하나?~
@35   = ~글쎄, 나는 더 건조한 포도주을 좋아해, 하지만 이것도 좋군.~
@36   = ~아니. 이건 내 입맛에 아닌데.~
@37   = ~훌륭하군. 시간과 장소에 딱 맞군.~
@38   = ~좋아, 그럼.~
@39   = ~안됐군, 하지만 이것 말고 다른 게 없는데. 뭐 나한테는 잘 맞아.~
@40   = ~혹시 알아. 난 궁금했어 - 너를 기다리고 있는 싸움이 두렵지 않아? 네가 이레니쿠스라는 마법사와 대면할 것이라는 얘기를 들었어. 그는 강력한 소서러일 것 같군. 왜 이 일을 하지? 그렇다고 도망칠 수도 없을 같아! 그저 궁금했어, 알다시피.~
@41   = ~나는 그에게 많은 고통을 빚졌어. 이제 그것을 되갚아 주고 싶어.~
@42   = ~그는 뭔가 끔찍한 짓을 했어. 그가 내 영혼을 훔쳐갔고 이제 그와 대면을 *해야 만* 해. 다른 방법은 없어.~
@43   = ~별로 얘기하고 싶지 않은 주제군.~
@44   = ~글쎄, 난 이제 가서 쉬어야 하겠어. 얘기하기엔 너무 지쳤어.~
@45   = ~알겠군. 그럼 싸워야 하겠지.~
@46   = ~내 기분은 신경 쓰지 마. 가끔은 이 싸움과 관련한 모든 것에서 벗어나서 쉬고 싶다는 생각이 들어. 이건 끝없는 은신과 사냥 그리고 경계라고. 무슨 말인지 알겠지?~
@47   = ~나도 그렇게 생각해.~
@48   = ~그렇게 생각하지는 않아. 다른 삶은 꽤 지루할 거야.~
@49   = ~오, 그래.~
@50   = ~미안하지만, 벌써 피곤해졌어. 좀 쉬어야 하겠군.~
@51   = ~너의 삶은 우리의 것과 비슷하군.~
@52   = ~그럴지도. 하지만 언젠가는 나아질 날이 있을 거야.~
@53   = ~글쎄, 신경 쓰지 마. 난 이제 쉬어야 하겠어. 떠나야겠군. 잘 있으라고. 너도 좀 쉬어야 할 거야.~
@54   = ~잘 자.~
@55   = ~여기 잠시 앉아 있다 가겠어.~
@56   = ~잘 가.~
@57   = ~이해해. 푹 쉬어.~
@58   = ~이해하겠어. 여기에 잠시 조용히 앉아 있자구.~
@59   = ~그래, 지금은 할 일이 별로 없어. 나는 검을 좀 닦아야 하겠군, 안 그러면 녹이 슬겠어.~
